import { defineStore } from 'pinia'
import { ref } from 'vue'

export const usePageStore = defineStore('page', () => {
  const name = ref('Aktuell')

  const changeName = (newName : string) => {
    name.value = newName
  }

  return {
    name,
    changeName,
  }
})